每日彙整:2018 年 07 月 17 日

Apache2 2.4.33 後 mod_http2 不支援 mpm_prefork

升級 Apache2 套件看到的訊息: apache2 (2.4.25-3+de … 繼續閱讀

發表於 My_Note-Unix | 已標籤 , , , , , , , , | 發表迴響